[
  {
    "code": "BATA-SCRT",
    "label": "SecrétariatA",
    "postProfileCode": "ANNEXE",
    "concise": "Bât A. Scrt",
    "descriptionText": "Prendre en charge les patients arrivant pour des consultations",
    "colorPaletteIndex": 2
  },
  {
    "code": "BATB-SCRT",
    "label": "SecrétariatB",
    "postProfileCode": "ANNEXE",
    "concise": "Bât B. Scrt",
    "descriptionText": "Prendre en charge les patients arrivant pour des consultations",
    "colorPaletteIndex": 5
  },
  {
    "code": "MNTG",
    "label": "MonitoringSI",
    "postProfileCode": "ANNEXE",
    "concise": "MonitoringSI",
    "descriptionText": "Surveiller l'état du parc informatique.",
    "colorPaletteIndex": 10
  },
  {
    "code": "HDSI",
    "label": "Helpdesk",
    "postProfileCode": "ANNEXE",
    "concise": "Helpdesk",
    "descriptionText": "Prendre en charge les problèmes informatiques des employés",
    "colorPaletteIndex": 2
  },
  {
    "code": "IVMED",
    "label": "InvMedic",
    "postProfileCode": "ANNEXE",
    "concise": "InvMedic",
    "descriptionText": "Faire l'inventaire des médicaments",
    "colorPaletteIndex": 15
  },
  {
    "code": "IVHG",
    "label": "InvHygiene",
    "postProfileCode": "ANNEXE",
    "concise": "InvHygiene",
    "descriptionText": "Faire l'inventaire des produits de nettoyage, savons, etc.",
    "colorPaletteIndex": 15
  },
  {
    "code": "BATA-ASH",
    "label": "Agent de services hospitaliers",
    "postProfileCode": "ANNEXE",
    "concise": "Bât A. ASH",
    "descriptionText": "Nettoyage des locaux et équipements BATA",
    "colorPaletteIndex": 9
  },
  {
    "code": "BATB-ASH",
    "label": "Agent de services hospitaliers",
    "postProfileCode": "ANNEXE",
    "concise": "Bât B. ASH",
    "descriptionText": "Nettoyage des locaux et équipements BATB",
    "colorPaletteIndex": 13
  },

  {
    "code": "AGT-REST",
    "label": "Agent de restauration",
    "postProfileCode": "ANNEXE",
    "concise": "Agent Rest",
    "descriptionText": "Préparation des plateaux repas",
    "colorPaletteIndex": 19
  },
  {
    "code": "ESPV",
    "label": "Agent entretien Jardins",
    "postProfileCode": "ANNEXE",
    "concise": "Agent ESPV",
    "descriptionText": "Entretien espaces verts",
    "colorPaletteIndex": 21
  }
]
